<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>物料情况页</title>
	<meta http-equiv="Content-type" content="text/html; charset=utf-8">
	<meta name="decorator" content="ani"/>
	<%@ include file="/webpage/include/bootstraptable.jsp"%>
	<%@include file="/webpage/include/treeview.jsp" %>
	<%@include file="recordList.js" %>
	<style>
		#record td {
			border: 1px solid #dedede;
			text-align: center;
			margin: 0 auto;
		}
	</style>
</head>
<body>
	<div class="wrapper wrapper-content">
	<div class="panel panel-primary">
	<div class="panel-heading">
		<h3 class="panel-title">物料情况列表</h3>
	</div>
	<div class="panel-body">
	
	<!-- 搜索 -->
	<div id="search-collapse" class="collapse">
		<div class="accordion-inner">
			<form:form id="searchForm" modelAttribute="record" class="form form-horizontal well clearfix">
			 <div class="col-xs-12 col-sm-6 col-md-4">
				<label class="label-item single-overflow pull-left" title="导入人：">导入人：</label>
				 <form:input path="importUser" htmlEscape="false" maxlength="100"  class=" form-control"/>
			</div>
		 <div class="col-xs-12 col-sm-6 col-md-4">
			<div style="margin-top:26px">
			  <a  id="search" class="btn btn-primary btn-rounded  btn-bordered btn-sm"><i class="fa fa-search"></i> 查询</a>
			  <a  id="reset" class="btn btn-primary btn-rounded  btn-bordered btn-sm" ><i class="fa fa-refresh"></i> 重置</a>
			 </div>
	    </div>	
	</form:form>
	</div>
	</div>
	
	<!-- 工具栏 -->
	<div id="toolbar" style="float: left;display: flex">
		<shiro:hasPermission name="test:onetomany:dialog:materialList:export">
			<button id="export" class="btn btn-warning">
				<i class="fa fa-file-excel-o"></i> 导出
			</button>
		</shiro:hasPermission>
		<form action="/$">
		<input type="file" id="btnCom" class="btn btn-info" value="导入综合信息表"/>
		</form>
		<form action="/$">
		<input style="margin-left: 10px" type="file" id="btnInformation" class="btn btn-info" value="导入甲供材"/>
		</form>
	</div>
	<table id="record" width="100%" STYLE="border: 1px solid #dedede;">
		<tr>
			<td>综合信息表是否完成</td>
			<td>甲供材表是否完成</td>
			<td>操作</td>
		</tr>
		<tr>
			<td>-</td>
			<td>-</td>
			<td width="100px">
				<button id="exportMaterial" class="btn btn-warning" style="display: none">
					<i class="fa fa-file-excel-o"></i> 同步
				</button>
			</td>
		</tr>
	</table>
	<!-- 表格 -->
	<table id="informationTable"   data-toolbar="#toolbar"></table>
    <!-- context menu -->
<%--    <ul id="context-menu" class="dropdown-menu">
    	<shiro:hasPermission name="test:onetomany:dialog:testDataMain1:view">
        <li data-item="view"><a>查看</a></li>
        </shiro:hasPermission>
    	<shiro:hasPermission name="test:onetomany:dialog:testDataMain1:edit">
        <li data-item="edit"><a>编辑</a></li>
        </shiro:hasPermission>
        <shiro:hasPermission name="test:onetomany:dialog:testDataMain1:del">
        <li data-item="delete"><a>删除</a></li>
        </shiro:hasPermission>
        <li data-item="action1"><a>取消</a></li>
    </ul>  --%>
	</div>
	</div>
	</div>
</body>
</html>